
input.DatePicker { border: 1px solid rgb(0, 112, 191); padding: 3px 3px 3px 24px; background: rgb(255, 255, 255) url(../images/date.gif) no-repeat scroll left top; width: 150px; font-size: 13px; cursor: pointer; }
input.DatePicker:focus { background: rgb(255, 252, 233) url(../images/date.gif) no-repeat scroll left top; }
.dp_container { padding: 0pt; position: relative; z-index: 500; }
.dp_cal { border: 1px solid rgb(0, 112, 191); margin: 0px 0px 3px; background-color: rgb(255, 255, 255); position: absolute; width: 177px; top: 24px; left: 0pt; }
.dp_cal table { width: 100%; border-collapse: collapse; border-spacing: 0pt; }
.dp_cal select { margin: 2px 3px; font-size: 11px; }
.dp_cal select option { padding: 1px 3px; }
.dp_cal th, .dp_cal td { padding: 2px 0pt; width: 14.2857%; text-align: center; font-size: 11px; }
.dp_cal th { border-style: solid; border-color: rgb(170, 212, 242); border-width: 1px 0pt; background: rgb(218, 242, 230) none repeat; color: rgb(121, 119, 116); font-weight: bold; }
.dp_cal td { cursor: pointer; }
.dp_cal thead th { background: rgb(217, 238, 252) none repeat; }
.dp_cal td.dp_roll { background: rgb(255, 246, 191) none repeat; color: rgb(0, 0, 0); }
.dp_hide { visibility: hidden; }
.dp_empty { background: rgb(238, 238, 238) none repeat; }
.dp_today { background: rgb(218, 242, 230) none repeat; }
.dp_selected { background: rgb(50, 141, 207) none repeat; color: rgb(255, 255, 255); }
body { font-family: Tahoma,Geneva,sans-serif; }
.yep { margin: 50px auto; width: 450px; text-align: center; }
h1 { margin: 20px 0pt; color: rgb(96, 191, 143); font-family: Georgia,serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 28px; line-height: normal; font-size-adjust: none; font-stretch: normal; }
h2 { margin: 20px 0pt; color: rgb(96, 191, 143); font-family: Georgia,serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 22px; line-height: normal; font-size-adjust: none; font-stretch: normal; }
p { margin: 20px; float: left; display: inline; width: 180px; text-align: left; }
label { margin: 8px 0pt 3px; color: rgb(121, 119, 116); display: block; font-size: 12px; font-weight: bold; }
dl, dt, dd, ul, li { margin: 0pt; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
ul { clear: both; }
li { font-size: 10px; }
li a { color: rgb(0, 74, 127); text-decoration: none; }
li a:hover { border-bottom: 1px solid rgb(50, 141, 207); color: rgb(50, 141, 207); }
dl { font-size: 12px; text-align: left; }
dt, dd.default { font-family: monaco,"Bitstream Vera Sans Mono","Courier New",courier,monospace; font-weight: bold; }
dt { padding: 5px; clear: left; float: left; width: 140px; text-align: right; }
dd { margin: 5px 0pt 30px 160px; padding: 5px; }
.default { margin: 0pt 0pt 0pt 160px; background: rgb(238, 238, 238) none repeat; }
